<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include_once("include/antixak.php");
include 'include/ini.php';

$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
include 'include/header.php';
echo'</small><b>Запрещено</b>:<br/>
1. Мат в любой форме.<br/>
2. Использовать баги, лучше сообщите их администрации и получите вознаграждение.<br/>
3. Продажа персонажей.<br/>
5. Реклама.<br/>
6. Обсуждение действий администрации.<br/>
7. Писать верхним регистром. (АБВ)<br/>';
echo"<a href=\"reg.php\">Продолжить</a><br/><br/></div>";

////////////////////////////////////
require_once"include/down.php";
////////////////////////////////////
exit;
?>

